#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-brittany-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-brittany-plugin-1.0.0.1-DJas7IMlImSTFSHOqA3k3
key:                  hls-brittany-plugin-1.0.0.1-DJas7IMlImSTFSHOqA3k3
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Brittany code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9afd019fdf501981d142646ee8c370a1
exposed:              True
exposed-modules:      Ide.Plugin.Brittany
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-brittany-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-brittany-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-brittany-plugin-1.0.0.1

hs-libraries:         HShls-brittany-plugin-1.0.0.1-DJas7IMlImSTFSHOqA3k3
depends:
    base-4.14.1.0 brittany-0.13.1.1-62prBnkmBIk9TdttOfnQJz
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghcide-1.2.0.2-3lJEgUXfkJwIuaQdFWeQKE
    hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy
    lsp-types-1.2.0.0-7tq4dJipNnlE5Xrm0nHNFW text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-brittany-plugin/html/hls-brittany-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-brittany-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

